• caglararli@hotmail.com
  • 05386281520

CVE-2024-22547 | WAYOS IBR-7150 prior 17.06.23 cross site scripting

Çağlar Arlı      -    19 Views

CVE-2024-22547 | WAYOS IBR-7150 prior 17.06.23 cross site scripting

A vulnerability has been found in WAYOS IBR-7150 and classified as problematic. This vulnerability affects unknown code. The manipulation leads to cross site scripting. This vulnerability was named CVE-2024-22547. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.